body {
  margin: 0 auto;
  padding: 15px 0px 0px 0px;
  font: 62.5%/20px sans-serif;
  color: #666666;
  background: url(/images/back_repeat.png); }

.container {
  width: 920px;
  padding: 0px 20px 50px 20px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  background-color: white;
  border-top: 18px solid #336699; }

.sidebar, .main {
  float: left; }

.sidebar {
  width: 185px;
  height: 500px;
  margin-top: 40px;
  padding-top: 20px;
  padding-right: 30px;
  border-right: 1px solid #999999;
  position: relative; }
  .sidebar p {
    margin-bottom: 5px; }
  .sidebar ul {
    list-style-type: none;
    padding: 0;
    margin: 15px 0px 0px 0px;
    border-bottom: 1px solid #dee6ef; }
    .sidebar ul a {
      border-top: 1px solid #dee6ef;
      padding: 5px 10px;
      text-decoration: none;
      display: block;
      font-size: 14px;
      color: #336699; }
      .sidebar ul a:hover {
        background-color: #dee6ef; }
  .sidebar .footer {
    position: absolute;
    bottom: 0; }

.main {
  width: 650px;
  padding-top: 52px;
  padding-left: 30px;
  font-size: 13px;
  line-height: 22px; }
  .main h1 {
    font-size: 80px;
    font-weight: normal;
    color: #336699;
    letter-spacing: -2px; }
  .main h3 {
    font-size: 20px;
    border-bottom: 1px solid #333333;
    width: 200px;
    height: 30px;
    text-transform: uppercase; }
  .main .service-container {
    width: 300px;
    float: left;
    margin-right: 20px; }
    .main .service-container h2 {
      border-bottom: 1px solid #333333;
      height: 25px;
      padding-left: 20px;
      font-size: 14px; }
  .main .event {
    border-bottom: 1px solid #999999; }
  .main .contact {
    width: 320px;
    padding-top: 18px;
    float: left; }
    .main .contact input, .main .contact textarea {
      border: 1px solid #999999;
      width: 289px;
      height: 26px;
      margin-bottom: 10px;
      padding-left: 6px; }
    .main .contact .text {
      float: left; }
      .main .contact .text label {
        position: absolute;
        padding-left: 10px;
        padding-top: 4px;
        color: #999999; }
    .main .contact .body {
      float: left; }
      .main .contact .body textarea {
        height: 100px;
        padding: 6px;
        width: 284px;
        resize: none; }
      .main .contact .body label {
        position: absolute;
        padding-left: 8px;
        padding-top: 4px;
        color: #999999; }
    .main .contact .names {
      float: left; }
      .main .contact .names input {
        width: 134px;
        height: 24px;
        margin-right: 12px;
        padding-left: 6px; }
      .main .contact .names label {
        position: absolute;
        padding-left: 10px;
        padding-top: 4px;
        color: #999999; }
    .main .contact #enquiry_submit {
      width: 100px;
      border: 1px solid #336699;
      cursor: pointer;
      text-align: center;
      background-color: #336699;
      color: white; }
  .main .contact-info {
    float: left;
    width: 200px;
    height: 320px;
    margin-left: 50px;
    padding-left: 50px;
    border-left: 1px solid #cccccc; }

.footnotes {
  margin: 0 auto;
  width: 930px;
  text-align: right;
  padding-right: 30px;
  color: #cccccc; }
